Public Member Functions | Public Attributes | List of all members
WPXTableDefinition Struct Reference

`#include <WPXContentListener.h>`

## Public Member Functions
| WPXTableDefinition ()

## Public Attributes
unsigned char | m_positionBits
double | m_leftOffset
std::vector< WPXColumnDefinition > | m_columns
std::vector< WPXColumnProperties > | m_columnsProperties

## Constructor & Destructor Documentation

## ◆ WPXTableDefinition()

WPXTableDefinition::WPXTableDefinition | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_columns

std::vector< WPXColumnDefinition > WPXTableDefinition::m_columns

## ◆ m_columnsProperties

std::vector< WPXColumnProperties > WPXTableDefinition::m_columnsProperties

## ◆ m_leftOffset

double WPXTableDefinition::m_leftOffset

## ◆ m_positionBits

unsigned char WPXTableDefinition::m_positionBits

The documentation for this struct was generated from the following file:

- WPXContentListener.h